# Arbeitsstunden eintragen (Mitarbeiter*innen)

Das zentrale Ziel dieser Seite ist es, eine komfortable Art der Übermittlung von erbrachten Arbeitsstunden in Projekten zu bieten. Als Miatarbeiter\*in eines Projekts können Sie, nach dem Einloggen, dieses auf der Übersichtsseite zunächst auswählen und dem entsprechenden Link folgen. Sollten Sie nicht das gewünschte Projekt, unter welchem sie Ihre Arbeitsstunden eintragen wollen, finden können, so wenden Sie sich an Ihre Projektleiter\*in.

![Auswahl eines Projekts als Mitarbeiter*in](./bilder/uebersichtmitar.png)

## Kalenderblatt

Sie gelangen nun auf eine Seite, die zur Erfassung von Arbeitszeiten gedacht ist. Die Intervalle, in welche Sie Ihre erbrachte Arbeitszeit eintragen können, sind zunächst in Fristen unterteilt, welche wiederum in Tage aufgeteilt sind.

Eine Frist beginnt für gewöhnlich mit dem ersten Tag eines Monats und endet mit dem letzten. Das Eintragen von Arbeitsstunden als Mitarbeiter/*in ist hierbei bis zum Ende des folgenden Monats möglich.

Die Seite besteht aus zwei Formularen. Eines zur Auswahl der Frist (oben) und eines zum Eintragen der Arbeitsstunden (unten).

Mit dem oberen Formular können Sie eine Frist, die sie bearbeiten wollen, auswählen. Hierbei folgt die Beschriftung der Auswahl: `Erster Tag - Letzter Tag (Letzer mögliche Zeitpunkt zum Übermitteln)`.

In das untere Formular können sie die Arbeitsstunden eintragen und abschicken. Durch die Form der Fristen entspricht dieses Formular einem Kalenderblatt. Sollten sie kein "Kalenderblatt" sehen, so ist entweder der letzte Zeitpunkt zum Übertragen vergangen, oder die Frist wurde abgeschlossen. (Hierzu mehr weiter unten.)

![Kalenderblatt](./bilder/kalendermit.png)

## Zusammenfassung

Sollten Sie Ihre Arbeitsstunden übermittelt haben, ist der letzte Zeitpunkt zum Übertragen vergangen, oder ist die Frist abgeschlossen, so gelangen Sie zur Zusammenfassungsseite der Frist. Hier werden die eingetragenen Arbeitsstunden zusammengefasst und summiert. 

Sollten Sie alle Eintragungen für diese Frist abgeschlossen haben, so sollten Sie die Frist auch abschließen. Hierdurch teilen Sie Ihrer Projektleiter\*in mit, dass die eingetragenen Daten an die Verwaltung weitergegeben werden können. Sie können eine Frist durch Klicken von "Frist Abschließen" abschließen.

![Zusammenfassung einer Frist](./bilder/zusammenmitarb.png)

Zurück zum [Index](./index.md)