# Generieren der Dokumentation des Quellltextes

Der Quelltext des Programms wurde in einer Art kommentiert, welche eine automatische Auswertung erlaubt. Empfohlen wird das Werkezug [Pdoc](https://pdoc.dev/).

Benötigt wird ein Python-Interpreter, sowie (optional) ein Paketverwatlungswerkzeug. Es müssen die Pakete `pdoc` und `django` installiert werden.

Unter dem [Python Interpreter](https://www.python.org/) mit `pip`: (Das erstellen einer [virtuellen Umgebung](https://docs.python.org/3/library/venv.html) zur Installation der Pakete wird empfohlen.)

```
pip install django pdoc
```

Für die Generierung ist das Setzen einer Umgebungsvariable nötig:
```
export DOC_GEN=1
```

Zum Einen kann mit Pdoc ein Webserver zum Lesen der Dokumentation gestartet werden:
```
pdoc ./app/vkk/
```

Zum Anderen kann eine Reiue von HTML-Dokumenten generiert werden:
```
pdoc ./app/vkk/ -o ./docs/pdoc
```