#! /bin/sh

mkdir ./scripts/ca

echo "CA: Generate RSA"
openssl genrsa -aes256 -passout env:PASSPHRASE -out ./scripts/ca/ca-key.pem 4096

echo "CA: Generate a public CA Cert"
openssl req -new -x509 -sha256 -passin env:PASSPHRASE -days 3650 -key ./scripts/ca/ca-key.pem -out ./scripts/ca/ca.pem --subj "/C=DE/ST=SH/L=Halle/O=MLU/CN=vkk"
