"""
This module contains the Django application of this project.

This application is broken up into several submodules. While some, such as 
`generic`, `system`, `templatetags` and `users`, offer functionality used 
throughout the project, others have a more narrow scope and thus follow
roughly the websites offered paths for navigation.

This project is based almost exclusively on and assumes some basic knowledge 
of the Django framework. For further reading, please always consult the
[Django documentation](https://docs.djangoproject.com/) first.
"""

import os
if os.environ.get('DOC_GEN'):
    import django

    os.environ['DJANGO_SETTINGS_MODULE'] = 'vkkdjango.settings'
    os.environ['DJANGO_ALLOWED_HOSTS'] = 'localhost 127.0.0.1 [::1]'
    os.environ['EMAIL_PORT'] = '587'
    os.environ['PYTHONPATH'] = "../"

    django.setup()
