# Projektleitung

Die erfassten Arbeitsstunden werden Projekten zugeordnet. Dementsprechend wird eine Projektverwaltung nötig. Hierzu erhalten Projektleiter\*innen durch die Verwaltung entsprechende Rechte und Zugriff auf für diesen Zweck gestaltete Unterseiten. Entsprechende Links sind auf der Übersichtsseite zu finden. Durch folgen eines Links werden Sie auf die Übersichtsseite eines Projekts weitergeleitet. Unter dem Link "Alle Mitarbeiter" wird eine Möglichkeit zur Verwaltung von Mitarbeiter\*innen unabhängig der Projekte geboten. Bitte melden Sie sich bei einer Verwalter\*in, sollte ein gewünschtes Projekt nicht aufgeführt sein.

![Link: Alle Mitarbeiter\*innen](./bilder/uebersichtprojektlei.png)

# Projektübersicht

Nach folgen des Links zum geüwnschten Projekts, werden Sie zur Projektübersicht weitergelteitet. Hier erhalten Sie einen Überblick über alle relevanten Daten zum Projekt, den Projektleiter\*innen, sowie zugewiesenen Mitarbeiter\*innen.

Sie können sich Details zu den Projektleiter\*innen anzeigen lassen, sowie das Anfangs- und Endatum für die Projektleitung ändern. Vertreter\*innen sind hierbei Projektleiter\*innen, die nur für rein administrative Zwecke dieser Rolle gegeben wurden. (Zbs. eine Stationsschwester, die in Vertretung das Projekt verwaltet.)

Unter den Projektzuweisungen werden die Mitarbeiter\*innen des Projekts aufgeführt. Es können Details angezeigt werden, sowie Änderungen an der Gehaltsstufe vorgenommen werden.


## Mitarbeiter*in Hinzufügen

Unterhalb der Tabelle mit den Projektzuweisungen ist ein Link mit der Aufschrift "Mitarbeiter*in Hinzufügen" zu finden. Die Unterseite unter diesem Link dazu kann verwendet werden, um weitere Nutzer\*innen dem Projekt als Mitarbeiter\*innen zuzuweisen.

Mithilfe des Suchfelds kann nach einer bereits registrierten Nutzer\*in gesucht werden und durch folgen von "Hinzufügen" dem Projekt zugewiesen werden. Sie werden hierbei gebeten eine Gehaltsstufe anzugeben. (Diese ist notwendig.)

Sollte die Nutzer\*in noch nicht registriert sein, so kann eine Registrierungsaufforderung aufgegeben werden. Hierzu ist der Link mit der Aufschrift "Nutzer\*in Registrieren" zu folgen, das Formular auszufüllen und abzuschicken.

## Stundenzettel

Unterhalb der Tabelle mit den Projektzuweisungen ist ein Link mit der Aufschrift "Stundenzettel" zu finden. Diese Seite versucht das bisherige Papierformular abzubilden.

Aufgeschlüsselt nach Name und Datum können hier die Arbeitsstunden bearbeitet und mit "Speichern" gespeichert werden. Unter der Spalte "K" kann ein allgemeiner Korrekturwert eingetragen werden.

Sollte eine Mitarbeiter\*in ihre First abgeschlossen haben, wird in der letzen Spalte der Tabelle ein "☺️" angezeigt werden. Sollte eine Projektleiter\*in mit "Frist Abschließen" die Frist für alle Mitarbeiter\*innen abgeschlossen haben, werden zwei "☺️☺️" angezeigt. Das Abschließen ist Notwendig, um der Verwaltung anzuzeigen, dass ein Projekt abgerechnet werden kann.

# Alle Mitarbeiter*innen

 Entsprechend des Jahres können aufgeschlüsselt nach Mitarbeiter\*innen für die Fristen die summierten Arbeitsstunden eingetragen oder korrigiert werden. Mit "Finalisieren" wird die Frist für diese Mitarbeiter\*in abgeschlossen. (Vorher bitte Änderungen mit "Speichern" übermitteln, da diese sonst nicht übernommen werden.)