# Verwaltung

Als Verwalter\*in können Sie unter der Übersichtsseite unter dem Titel "Verwaltung" einen Link mit der Aufschrift "Übersicht" finden. Sollten Sie diesen folgen, werden Sie auf die Übersichtsseite für die Verwaltung der Webseite geleitet.

## Nutzer*innen

Als Verwalter\*in können Sie sich alle Nutzer\*innen anzeigen lassen, bearbeiten, hinzufügen sowie löschen. Das Löschen einer Nutzer\*in ist nur möglich, sofern keine weitere Daten mit dieser assoziiert sind. Es wird geraten, Nutzer\*inen stattdessen zu deaktivieren.

Nutzer\*innen, welche die Registrierung noch nicht abgeschlossen haben, werden unter "Neue Nutzer\*innen" aufgelistet. Durch "Erneuern" kann ein neues Ablaufdatum zur Registrierung gesetzt werden. Hierbei wird der Link in der alten Registrierungs-E-Mail ungültig und eine neue Registrierungsaufforderung wird versandt.

Mithilfe des Verteilers können E-Mails an bestimmte Nutzer\*innengruppen versandt werden.

## Projekte

Als Verwalter\*in können Sie sich alle Projekte anzeigen lassen, bearbeiten, hinzufügen sowie löschen. Auch hier ist das Löschen eines Projektes nur möglich, sofern keine Daten mit diesem assoziiert sind.

Zur Verwaltung eines ausgewählten Projekts steht eine Unterseite analog zu der der Projektleiter\*innen zur Verfügung. Zusätzlich können Sie Details zum Projekt ändern, sowie Projektleiter\*innen hinzufügen. Dies erfolgt analog zum Hinzufügen von Mitarbeiter\*innen.

Zum Erzeugen von Belegen können Sie die Exportfunktion nutzen. Bitte überprüfen Sie zuvor die projektfinanzierten Mitarbeiter\*innen und nutzen Sie das Formular zur Erstellung von Belegen. Erstellte Belege können in Form einer CSV-Datei (Mit ";" als Trennzeichen) Heruntergeladen werden.

## Ankündigungen

Zum Verbreiten von Informationen können sie Ankündigungen auf der Seite erstellen, verwalten und löschen. Diese werden in Form einer Liste in einem Textkasten jeder Nutzer\*in und Gast der Seite angezeigt.

## Einrichtungen

Als Verwalter\*in können Sie sich alle Einrichtungen anzeigen lassen, bearbeiten, hinzufügen sowie löschen. Das Löschen einer Einrichtung nur möglich, sofern keine Daten mit dieser assoziiert sind.

Unter "Evaluation" kann eine Zusammenfassung einer Einrichtung über mehrere Fristen erstellt werden. Diese kann als CSV-Datei herunntergeladen werden. Hierbei ist zu beachten, dass diese den aktuellen Zustand der Datenbank widerspiegelt und nicht aus den Belegen berechnet wird.

## Fristen

Als Verwalter\*in können Sie sich alle Fristen anzeigen lassen, bearbeiten, hinzufügen sowie löschen. Das Löschen einer Frist ist nur möglich, sofern keine Daten mit dieser assoziiert sind. Das System erstellt automatisch eine neue Frist, sobald das Enddatum vorherigen überschritten ist und eine Mitarbeiter\*in oder Projektleiter\*in versucht, Arbeitsstunden einzutragen.

Unter "Details" kann zusätzlich eingesehen werden, welche Projekte für eine gegebene Einrichtung noch nicht abgeschlossen wurden.

## Gehaltsstufen

Sie können sich alle Gehaltsstufen anzeigen lassen, um diese zu bearbeiten oder löschen sowie neue zu erstellen. Sollten Sie versuchen eine Gehaltstufe zu löschen und es existieren Mitarbeiter\*innen mit dieser Gehaltsstufe, wird das Löschen fehlschlagen.

## Kosten

Unter "Kosten" können Sie eine Reihe von Datenpunkten zu Kosten und Belegvorlagen bearbeiten.

### Sachgemeinkosten

Sachgemeinkosten sind Kosten, die für alle Einrichtungen gleichermaßen gelten. Bei Erstellen von neuen Sachgemeinkosten überschreiben diese den vorhergehenden ab dem Anfangsdatum. Alle Angaben sind in Euro.

### Einrichtungskosten

Einrichtungskosten sind Kosten, die für alle Einrichtungen einzeln gelten. Bei Erstellen von neuen Einrichtungskosten überschreiben diese den vorhergehenden ab dem Anfangsdatum. Alle Angaben sind in Euro.

### Gehaltsstufenkosten

Gehaltsstufenkosten sind Kosten, die den Gehaltsstufen gelten. Bei Erstellen von neuen Gehaltsstufenkosten überschreiben diese den vorhergehenden ab dem Anfangsdatum. Alle Angaben sind in Euro.

### Belegvorlagen

Die Belegvorlagen sind Vorlagen zum Erzeugen von Belegen. Das entsprechende Format hierfür ist JSON.

Zurück zum [Index](./index.md)