#!/bin/sh
set -e

echo "CREATING SQL USER FOR DJANGO"
psql -v ON_ERROR_STOP=1 -d postgresql://$POSTGRES_USER:$POSTGRES_PASSWORD@/$SQL_DATABASE <<-EOSQL
	CREATE ROLE "$SQL_USER" LOGIN PASSWORD '$SQL_PASSWORD';
	GRANT ALL ON DATABASE $SQL_DATABASE TO "$SQL_USER";
EOSQL
